# Description
`dragster` is a project that handles dragging.
# Installation
`dragster` is available as an `npm` package.  You can install it via the npm package `@ephox/dragster`
## Install from npm
`npm install @ephox/dragster`

# Usage
`Dragger`: Used to transform an external mutator into a dragster drag handler.
# Tests
`dragster` uses [`bedrock`](https://www.npmjs.com/package/@ephox/bedrock) to run atomic tests.
## Running Tests
`$ yarn test`
